WordPress.org

Ready to get started?Download WordPress

Forums

Ultimate Coming Soon Page
[resolved] PHP Compatibility Question (3 posts)

  1. loswaldess
    Member
    Posted 6 months ago #

    I was just informed by my hosting provider that they will be upgrading me from PHP 5.2 to PHP 5.4. They suggested I make sure all the plugins I'm running are compatible with this version of PHP.

    I'm using WordPress version 3.8 and am using version 3.14.1 of the Coming Soon PRO plugin and just want to ensure that it is compatible with PHP 5.4.

    Any insight would be appreciated. Thank you!!

    http://wordpress.org/plugins/ultimate-coming-soon-page/

  2. John Turner
    Member
    Plugin Author

    Posted 6 months ago #

    Yep, I run 5.4 in my dev environment and there are no issues.

    You should be good to go!

    Cheers

  3. loswaldess
    Member
    Posted 6 months ago #

    Excellent. Thank you! I appreciate it!!

Reply

You must log in to post.

About this Plugin

About this Topic